Subject: Try to change FROM: name Sender!! HELP
From: Magno Weege de Oliveira <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2004 09:44:29 -0300

Hi, sory to send mail to this list, but I need I little explanation:
Problem: I wanna to send a email but the Sender need to be 
[email-masked]
and the Sender is U-host08/Administrator (for example)
How can I change the Sender??
p.s.: I'm using mutt and ssmtp to send mails.
thanks a lot!

-- 

  Magno Weege de Oliveira
  [email-masked]

  DARUMA ORGA Card Systems S/A
  Technology Division

  Av. Independencia 3451,  Taubate,  Sao Paulo,  BRAZIL,   12.032-000
  Tel: +55 12 281-1900 X 109/110/111/166         Fax: +55 12 281-1909
  Hot Line: +55 12 281-1925,             Mon Apr  5 11:38:45 BRT 2004

  www.orga-systems.com       www.darumaorga.com.br       www.orga.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/